<configuration>
  <system.webServer>
    <handlers>
      <remove name="iisnode" />
      <add name="iisnode" path="index.js" verb="*" modules="iisnode" />
    </handlers>
    <rewrite>
      <rules>
        <rule name="Node.js Express" stopProcessing="true">
          <match url="iisnode" />
          <action type="Rewrite" url="app.js" />
        </rule>
      </rules>
    </rewrite>
    <iisnode node_env="production" />
  </system.webServer>
</configuration>